	form div.formLine{
		overflow:auto;
	}

	form div.formLine label, form div.formBox tr label{
		padding:0 5px;
		font-weight:bold;
	}
	
	form div.formLine.checkbox input{

	}

	form div.formLine.checkbox label, form div.formBox tr.checkbox label{
		width:300px;
		padding: 0 0 0 5px;
		margin:0;
		text-align:left	
	}
	
	form div.formLine input[type="text"], form div.formLine input[type="password"]
	,form div.formBox tr input[type="text"], form div.formBox tr input[type="password"]{
		-moz-border-radius-bottomleft:10px;
		-moz-border-radius-bottomright:10px;
		-moz-border-radius-topleft:10px;
		-moz-border-radius-topright:10px;
		border:1px solid #DDDDDD;
		font-size:16px;
		padding:6px;
		margin-top: 5px;
		width:320px;
	}
	
	form div.formLine input[type="text"], form div.formLine input[type="password"]{
		margin-left: 10px;
	}
	form div.formLine input[type="submit"], form div.formBox input[type="submit"]{
		margin:10px;
		margin-left:0px;
		padding:5px;
		
	}
	
	form div.tablelayout{
		display:block;
	}
	
	form div.tablelayout > div.formLine{
		display:table-row;
	}

	form div.tablelayout > div.formLine > *{
		display:table-cell;
	}
	
	form div.formLine input[type="submit"][class="fancy"] {
		background-color:white;
		background-image:url(images/frp_blog_btn2.png);
	}
	
	table{
		border: none
	}
	table.center{
		margin:auto;	
	}
	tr, td{
		border: inherit;
	}
	form div.formLine select, form div.formBox tr select {
		width: 204px;
	}



